Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 632156 - media-plugins/vdr-mailbox-0.7.0-r1 stabilization
Summary: media-plugins/vdr-mailbox-0.7.0-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo VDR Project
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-6-stable
  Show dependency tree
 
Reported: 2017-09-27 15:44 UTC by Andreas K. Hüttel
Modified: 2018-07-28 19:24 UTC (History)
0 users

See Also:
Package list:
media-plugins/vdr-mailbox-0.7.0-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-09-27 15:44:52 UTC
media-plugins/vdr-mailbox-0.7.0-r1 stabilization: please add arches if possible; needed for gcc-6 support
Comment 1 Andreas K. Hüttel gentoo-dev 2017-10-21 16:39:05 UTC
(In reply to Andreas K. Hüttel from comment #0)
> media-plugins/vdr-mailbox-0.7.0-r1 stabilization: please add arches if
> possible; needed for gcc-6 support

Maintainer timeout. Arches please stabilize.
Comment 2 Thomas Deutschmann gentoo-dev Security 2017-10-26 20:19:52 UTC
x86 stable
Comment 3 Larry the Git Cow gentoo-dev 2017-10-31 16:12:42 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fab740301194fc3089349811a1809d2ec425149e

commit fab740301194fc3089349811a1809d2ec425149e
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2017-10-31 16:12:22 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2017-10-31 16:12:33 +0000

    media-plugins/vdr-mailbox: amd64 stable, bug 632156
    
    Last arch, closing.
    
    Closes: https://bugs.gentoo.org/632156
    Package-Manager: Portage-2.3.13, Repoman-2.3.4

 media-plugins/vdr-mailbox/vdr-mailbox-0.7.0-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)